//
//  HTTPRequest.swift
//  SocketChat
//
//  Created by Justine on 16/5/30.
//  Copyright © 2016年 AppCoda. All rights reserved.
//
import Alamofire
import Foundation
enum HTTPMethod{
    case POST,GET
}


class HTTPRequest {
    //网络状态->2G,3G,4G,wifi,None
    func NetWorkState(){}
}
